Subject: Re: CCL:Summary: Integrals over Gaussian Functions

From: "Richard P. Muller" <[email-masked]>
Date: Mon, 28 May 2001 13:01:14 -0700

One addition and one correction to my earlier post on this topic.

First the correction. I said:

"Richard P. Muller" wrote:
>  I haven't (yet) gotten Boys RMP article,

It actually isn't the RMP article, but the Proc Royal Soc (A200, 542,
1950), that contains Boys' original work on Gaussian Orbitals.

I would also like to point out an excellent review by Saunders:

V. R. Saunders. "Molecular Integrals for Gaussian Type Functions." in 
_Methods in Computational Molecular Physics_, Giercksen and Wilson, eds.
Reidel, 1983.

-- 
Richard P. Muller, Ph.D.
[email-masked]
http://www.wag.caltech.edu/home/rpm